.style1 {
	border: 1px solid #808080;
	margin-right: 10px;
	margin-top: 10px;
}
.style2 {
	margin-top: 6px;
	margin-bottom: 5px;
	text-align: justify;
}
.style3 {
	border: 1px solid #808080;
	margin-left: 10px;
}
.style4 {
	border: 1px solid #808080;
}

.style5 {
	list-style-type: circle;
	color: #000000;
}